<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ShowWindow Method (IEdmCardView5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmCardView5 Interface : ShowWindow Method (IEdmCardView5)

Visual Basic
C#
C++/CLI

bShow
  True to show the card view window, false to not

Sets whether to show or hide the card view window.

# Syntax

Visual Basic |
--- | ---

    Sub ShowWindow( _
       Optional ByVal bShow As System.Boolean _
    )

C# |
--- | ---

    void ShowWindow(
       System.bool bShow
    )

C++/CLI |
--- | ---

    void ShowWindow(
    &   System.bool bShow
    )

#### Parameters

bShow
  True to show the card view window, false to not

# Example

See the IEdmCardView5 examples.

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmCardView5 Interface
IEdmCardView5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2